html, body {
    height: 100%;
    margin: 0;
}

body {
    font-family: sans-serif;
}

p {
    word-wrap: break-word;
}

iframe {
    border: none;
}

details > summary { 
    cursor: pointer;
}

.link:hover { 
    cursor: pointer;
}

.notfound {
    color: #BA0000;
}


.game > details > summary {
    position: relative;
    padding-right: 85%;
    height: 4em;
}

details > summary > .gameheader{
    display: table;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    width: 80%;
    margin-left: -40%;
}

details > summary > .gameheader > .wrapper{
    display: table-cell;
    vertical-align: middle;
}

.game > details > summary::marker {
    font-size: 340%;
}

.pagesection {
    width: 100%;
    display: block;
    margin-top: 2em;
    margin-bottom: 1em;
}

.technical {
    background-color: #BBBBBB;
    padding: 10px;
}

.technical > summary {
    font-weight: bold;
}

.technical > summary::first-letter {
    font-size: 135%;
}

.details{
    
}

.technical > p, .technical > ul {
    margin-left: 15px;
    margin-right: 15px;
}

.technical > *:last-child {
    margin-bottom: 1.2em;
}

.technical > summary:first-child + * {
    margin-top: 1em;
}

.technical + * {
    margin-top: 1em;
}

.dreaming {
    background-color: #BBCCFF;
    padding: 10px;
    margin-top: 1em;
    position: relative;
}

.dreaming > summary {
    vertical-align: text-top;
    position: relative;
}

details.dreaming .dreamingsign{
    position:absolute;
    right: 0;
    bottom: 0;
    height: 1.2em;
}

details[open].dreaming > summary > .dreamingsign{
    display: none;
}

details[open].dreaming .dreamingsign{
    height: 4em;
    right: 10px;
    bottom: 10px;
}

.dream{
    margin-left: 0.5em;
    height: 1.5em;
    color: #334455;
}

.dreaming > summary::marker {
    color: #334455;
}

.dreaming > p, .dreaming > ul {
    margin-left: 15px;
    margin-right: 15px;
    color: #334455;
}

.dreaming > *:last-child {
    margin-bottom: 1.2em;
}

.dreaming > summary:first-child + .dreamingsign + * {
    margin-top: 1em;
}

.dreaming + * {
    margin-top: 1em;
}

.game div {
    text-align: center;
}

.youwillneed {
    display: block;
    margin-left: 2em;
    text-align: left;
    font-style: italic;
    color: darkgrey;
}

.entry {
    text-align: left;
    padding: 30px;
}

.blurb {
    font-size: 85%;
    padding: 10px;
}

.blurb > *:first-child {
    margin-top: 0;
}

.entry, .blurb {
    text-align: left;
}

.entry, .center{
    margin: auto;
    width: 700px;
}

.game {
    border: 1px dashed black;
    padding: 5px 20px;
    background-color: white;
    width: 550px;
    margin: auto;
    text-align: center;
}
.game:not(.mini) {
    width: 550px;
}

.mini.game {
    width: 350px;
    font-size: 80%;
}

.note {
    font-size: 70%;
}

.gametitle {
    font-size: 150%;
}

.jargon {
    color: #999999;
}

.optional {
    color: #999999;
}

.howto {
    display: inline-block;
}

.game p {
    margin: 1.2em 0;
}


.heading {
    font-weight: bold;
    display: inline-block;
}

.pageheading::first-letter {
    font-size: 135%;
}

.heading::first-letter {
    font-size: 135%;
}

.section {
    width: 100%;
}

.subheading {
    margin-top: 0.75em;
    display: block;
    font-style: italic;
}

.subheading + p {
    margin-top: 0;
}

.subheading::after {
    content: ".";
}

.game .heading + *, .game .subheading + * {
    margin-top: 0.5em;
}

.game .section *:not(p):not(span) + .subheading{
    margin-top: 1.7em;
} 

.game .section > *:last-child {
    margin-bottom: 1.2em;
}

.pagesection > *:last-child {
    margin-bottom: 2em;
}

.caption {
    font-size: 80%;
    font-style: italic;
}

.caption.above{
    margin-top: 0;
}

.help {
    font-size: 90%;
    text-align: left;
    display: block;
    margin-left: 4em;
    margin-right: 4em;
    margin-top: 0;
    margin-bottom: 1em;
}
.help > summary{
    font-size: 110%;
    color: #999999;
    text-align: center;
    text-decoration: underline;
    text-decoration-style: dotted;
    list-style: none;
}

.help > summary::-webkit-details-marker {
    display: none;
}

.help ul{
    /* list-style-position: inside; */
    padding-left: 0;
    margin-top: 0.3em;
}

.help li{
    margin-bottom: 0.3em;
}

.help > *:last-child{
    margin-bottom: 2.5em;
}

.help .tip{
    font-style: italic;
}

.help img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}

.flexcontainer{
    display: flex;
    justify-content: center;
}

.interactive {
    border: 3px solid black;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.refreshbutton {
    cursor: pointer;
    display: block;
    font-size: 130%;
    width: 80px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
}

tr {
    width: 100%;
}

.blurb table {
    border: 0;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
}

.blurb > img {
    display: block;
    margin: auto;
}

.blurb th, .blurb td {
    text-align: center;
    vertical-align: middle;
}

.synopsis{
    border: 1px solid black;
    background-color: #DDDDDD;
    padding: 0 2em;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 60%;
}

.analogy {
    display: block;
}

.analogy table {
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
}

.analogy p {
    margin: 0;
}

.analogy th {
    font-size: 90%;
    height: 3em;
}

.analogy td {
    height: 6em;
    font-size: 80%;
}

.analogy th, .analogy td {
    border: 1px solid black;
    background-color: #DDDDDD;
    padding: 4px;
    text-align: center;
    vertical-align: middle;
}

table img {
    vertical-align: middle;
}

table img:not(:last-child){
    margin-bottom: 0.5em;
}

.analogy .tall > td {
    height: 9em;
}
.analogy .tall > th {
    height: 9em;
}

.analogy .short > td {
    height: 2em;
}

.analogy .short > th {
    height: 2em;
}

.headerlikes > td {
    font-size: 90% !important;
    font-weight: bold !important;
}

.tableholder {
    font-size: 100% !important;
}

.verticaldivider {
    width: 10px !important;
}

.horizontaldivider {
    height: 10px !important;
}

.bigverticaldivider {
    width: 20px !important;
}

.bighorizontaldivider {
    height: 20px !important;
}

.analogy .empty, .analogy .borderless {
    border: 0 !important;
    padding: 0 !important;
    height: 0;
}

.analogy .unknown{
    font-size: 300%;
    font-weight: bold;
}

.analogy .upbracket {
    border-top: 0 !important;
    height: 0;
}

.analogy .downbracket {
    border-bottom: 0 !important;
    height: 0;
}

.analogy .leftbracket {
    border-left: 0 !important;
    width: 0;
}

.analogy .rightbracket {
    border-right: 0 !important;
    width: 0;
}

.empty, .borderless, .upbracket, .downbracket, .leftbracket, .rightbracket{
    background-color: transparent !important;
}

.analogy a {
    width: 100%;
    height: 100%;
}

.analogy img {
    max-width: 85%;
    max-height: 85%;
}

.analogy .this {
    border-width: 3px !important;
}

.this{
    font-weight: bold;
}

.analogyheading {
    font-style: italic;
    font-size: 120%;
    display: block;
    margin: 5px auto;
    text-align: center;
}
.parenthetical {
    font-size: 85%;
}

.madeupname {
    font-style: italic;
}

.madeupname::before {
    content: "\"";
}

.madeupname::after {
    content: "\"";
}

.padded th, .padded td {
    padding-top: 10px;
    padding-bottom: 10px;
}

.preview {
    position: absolute;
    z-index: 100;
    display: block;
    visibility: hidden;
    transition: opacity 0.2s;
    opacity: 0;
    pointer-events: none;
}

.preview > iframe {
    border: 1px solid grey;
    width: 350px;
    background-color: rgba(255, 255, 245, 0.95);
}

.pedantry {
    font-size: 88%;
}

.break {
    display: block;
    height: 0.5em;
}

.bigbreak {
    display: block;
    height: 1.5em;
}

.pagesection > img {
    display: block;
    margin: auto;
}
